p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1500px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:7px;top:336px;width:768px;height:485px;z-index:2;}
#Menu1 {display:block;z-index:2078;position:relative;float:left;width:1252px;height:31px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:4;}
#Img3 {display:block;overflow:hidden;position:absolute;left:16px;top:49px;width:91px;height:121px;z-index:5;min-width:91px;}
#Img3Inner {position: absolute;width:91px;height:121px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:6px;top:1372px;width:1202px;height:121px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1014px;top:43px;width:159px;height:35px;z-index:7;background:url('./buttons/page_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:63px;}
#But1.Down p {top:13px;left:64px;}
#But1.Over p {top:12px;left:63px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:280px;top:190px;width:628px;height:171px;z-index:8;min-width:628px;}
#Img1Inner {position: absolute;width:628px;height:171px;border:0px;}
